Автор Тема: x-lite  (Прочитано 1992 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн ForsakeN1993

  • Пользователь
  • *
  • Сообщений: 25
x-lite
« : 15 Сентября 2016, 19:09:56 »
Привет люди , вот мне потребовался SIP клинт  :( хочу именно x-lite когда пытаюсь запустить вот такое дело пишет.

./xtensoftphone: error while loading shared libraries: libglade-2.0.so.0: cannot open shared object file: No such file or directory
Кто в курсе что с этим делать  ??? подскажите.
Только дурак нуждается в порядке — гений господствует над хаосом.
 

Оффлайн ZEN

Re: x-lite
« Ответ #1 : 15 Сентября 2016, 20:08:25 »
sudo apt-get install libglade2-0
Crimea is Ukraine
 

Оффлайн ForsakeN1993

  • Пользователь
  • *
  • Сообщений: 25
Re: x-lite
« Ответ #2 : 16 Сентября 2016, 09:00:24 »
Уже установлена самая новая версия libglade2-0.
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.

При этом происходит смотрите 1 пост.
Только дурак нуждается в порядке — гений господствует над хаосом.
 

Оффлайн dogsleg

Re: x-lite
« Ответ #3 : 16 Сентября 2016, 12:38:51 »
Попробуйте сделать символьную ссылку libglade-2.0.so.0 из каталога x-lite (либо где исполняемый файл лежит, либо ищите какой-нибудь каталог lib там) на /usr/lib/x86_64-linux-gnu/libglade-2.0.so.0. Ну, или какой там у вас путь?..

Оффлайн ForsakeN1993

  • Пользователь
  • *
  • Сообщений: 25
Re: x-lite
« Ответ #4 : 16 Сентября 2016, 14:34:45 »
То есть вы мне придлагаете x-lite закинуть к библиотеке ? ::)
Только дурак нуждается в порядке — гений господствует над хаосом.
 

Оффлайн ZEN

Re: x-lite
« Ответ #5 : 16 Сентября 2016, 20:02:14 »
./xtensoftphone 32-х битный? Если да, то :
sudo apt-get install libglade2-0:i386
Crimea is Ukraine
 

Оффлайн ForsakeN1993

  • Пользователь
  • *
  • Сообщений: 25
Re: x-lite
« Ответ #6 : 19 Сентября 2016, 09:15:07 »
Спасибо  :) но теперь такая беда

./xtensoftphone: error while loading shared libraries: libpangox-1.0.so.0: cannot open shared object file: No such file or directory
Тут то что не так ?((((

apt-get install libpangox-1.0
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Note, selecting 'libpangox-1.0-0' for regex 'libpangox-1.0'
Note, selecting 'libpangox-1.0-dev' for regex 'libpangox-1.0'
Уже установлена самая новая версия libpangox-1.0-0.
Уже установлена самая новая версия libpangox-1.0-dev.
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.

apt-get install libpangoxft-1.0:i386
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Note, selecting 'libpangoxft-1.0-0:i386' for regex 'libpangoxft-1.0'
Уже установлена самая новая версия libpangoxft-1.0-0:i386.
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.

________________________________

Решилось вот этим
apt-get install libgtk2.0-0:i386 libxtst6:i386 libpangox-1.0-0:i386 libpangoxft-1.0-0:i386 libidn11:i386 libglu1-mesa:i386 libncurses5:i386 libudev1:i386 libusb-1.0:i386 libusb-0.1:i386 gtk2-engines-murrine:i386
ВНИМАНИЕ ТЕПЕРЬ ВОТ ТАКОЕ

(xtensoftphone:28331): Gtk-WARNING **: Загружаемый модуль тем не найден в module_path: «pixmap»,
Gtk-Message: Failed to load module "canberra-gtk-module"
I/O warning : failed to load external entity "/root/.Xscrc"


Что делаеть господа дебианщики ? ;)

___________________________________

РЕШЕНО !!!! такой себе лог действий , чтоб если вы заходите могли понимать всю историю и подсказать

ТЕПЕРЬ ВОТ ТАКОЕ !!!!

(xtensoftphone:28870): Gtk-WARNING **: Загружаемый модуль тем не найден в module_path: «adwaita»,
I/O warning : failed to load external entity "/root/.Xscrc"

_______________________________________

(xtensoftphone:28870): Gtk-WARNING **: Загружаемый модуль тем не найден в module_path: «adwaita» - РЕШЕНО

Остальсь только

I/O warning : failed to load external entity "/root/.Xscrc"
Cообщение объединено 19 Сентября 2016, 13:50:04
ТЕМУ МОЖНО ЗАКРЫВАТЬ ! ВСЕМ СПАСИБО ЗАПУСТИЛ.
« Последнее редактирование: 19 Сентября 2016, 13:50:04 от ForsakeN1993 »
Только дурак нуждается в порядке — гений господствует над хаосом.
 

Теги: